@media screen {

    .loading-screen{
        position:relative;  
    }
    .loading-screen:before{
        content:'';
        background: rgba(255,255,255, .9);
        position:absolute;
        z-index:1;
        left:0;
        right:0;
        bottom:0;
        top:0;
    }

    .loading-screen:after {
        content: '';
        width: 62px;
        height: 64px;
        background: url(../images/loader.GIF) no-repeat;
        z-index: 99999;
        position: absolute;
        top: 50%;
        margin-top: -31px;
        left: 50%;
        margin-right: -31px;
    }

    .clr-white {
        color: #FFF;
    }

    .clr-accent-2 {
        color: #004189;
    }

    .clr-accent-3 {
        color: #ef4d79 !important;
    }

    .clr-link {
        color: #73ab3d;
    }

    .bg-accent-1 {
        background-image: url('../images/blue-bg.png');
    }

    .bg-white {
        background-color: #FFF;
    }

    .bg-blue {
        background-color: #004189;
    }

    .fontlight {
        font-weight: 300;
        font-style: normal;
    }

    .fontmedium {
        font-weight: 400;
        font-style: normal;
    }

    .fontsbold {
        font-style: normal;
        font-weight: 600;
    }

    .fontbold {
        font-weight:700;
        font-style: normal;
    }

    .fontitalic {
        font-style: italic;
    }

    .uppercase {
        text-transform: uppercase;
    }


    .btn {
        border-radius: 0;
        font-size: 16px;
        font-family: 'robotomedium';
        letter-spacing: .5px;
    }

    .btn-trans {
        padding: 10px 30px;
        background-color: transparent;
        color: #FFF;
        border: 2px solid #FFF;
        margin: 0 7px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .btn-trans-black {
        padding: 10px 30px;
        background-color: transparent;
        color: #000;
        border: 2px solid #000;
        margin: 0 7px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .gform_button[type=submit] {
        padding: 5px 20px;
        background-color: #f56d1b;
        color: #FFF;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        border:2px solid #f56d1b;
        margin-top: 20px;
    }

    .gform_button:hover[type=submit] {
        background-color: transparent;
        border-color: #FFF;
    }

    .ease {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease; 
    }

    .btn:hover {
        background-color: #004189;
        border-color: #2681df;
        color: #FFF;
    }

    .btn-blue {
        background-color: #0e4e91;
        color: #FFF;
        padding: 16px 20px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .btn-gray {
        background-color: #676768;
        color: #FFF;
        padding: 16px 20px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .btn-orange {
        background-color: #f56d1b;
        color: #FFF;
        padding: 8px 27px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    .banner .btn-blue:hover,
    .banner .btn-gray:hover {
        background-color: rgba(0,0,0, .5);
        border: 1px solid #FFF;
        color:#FFF;
    }

    .btn-blue:hover,
    .btn-gray:hover {
        background-color: #000;
        border: 1px solid #000;
        color: #FFF;
    }

    .gform_body .gform_fields{
        list-style: none;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .ginput_container .gform_fields {
        width: 100%;
    }

    .ginput_container input {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 0;
        border:1px solid #f7f7f7;
    }

    .ginput_container textarea {
        display: block;
        width: 100%;
        height: 120px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 0;
    }

    .post-inherit {
        position: inherit;
    }

    .table-layout {
        display: table;
        width: 100%;
    }

    .table-layout > .item {
        display: table-cell;
        vertical-align: middle;
        padding: 0 15px;
    }

    .icon {
        font-size: 19px;
        position: relative;
        top: 4px;
        margin-right: 5px;
        line-height: 0;
        color: #000;
    }

    .cta .social-list .icon:hover {
        background-color: transparent;
        color: #FFF;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;        
    }

    .social-list .icon:hover {
        background-color: #676768;
        color: #000;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

    /*Social*/

    .social-list .social-item {
        display: inline-block;
    }

    .social-list .icon {
        color: #FFF;
        border-radius: 50%;
        height: 28px;
        width: 28px;
        font-size: 14px;
        line-height: 0;
        top: -15px;
    }

    .social-list .icon:before {
        position: relative;
        top: 14px;
        left: 1px;
    }

    .fa-facebook {
        background-color: #385AA1;
    }

    .fa-google-plus {
        background-color: #EE1F27;
    }

    .fa-twitter {
        background-color: #71CEF0;
    }

    .fa-linkedin {
        background-color: #026CC0;
    }

    .fa-rss {
        background-color: #ffac00;
    }

    .fa-pinterest {
        background-color: #eb5655;
    }

    .fa-youtube {
        background-color: #c4302a;
    }

    .widget {
        margin-bottom: 30px;
    }


    .fourfour {
        padding: 100px 0;
    }

    .fourfour-inner img {
        display: inline-block;
        margin-bottom: 30px;
    }

}

@media (min-width: 768px) {

    .validation_error {
        color: #a94442;
        padding: 10px;
        font-size: 12px;
        border: 1px solid #a94442;
        margin-bottom: 10px;
        background: #F2DEDE;
    }

    .validation_message {
        color: #a94442;
        top: 7px;
        right: 20px;
    }

}

@media (min-width: 992px) {


}

@media (min-width: 1200px) {

}
